[Produto]
Somar IPI do Preço Sugerido=0
[RelEntrada]
Boletim=0
[BrowsePedidos]
ImprPed=0
[Driver Registry 60]
DriverRegistryVersion=6
NumberOfDrivers=15
1=ASCII|C60asc|&ASCII File...|ASCII|TXT
2=BASIC|C60bas|&BASIC File...|BASIC|TXT
3=CLARION|C60cla|&Clarion File...|Clarion|DAT
4=Clipper|C60clp|Cl&ipper File...|Clipper|DBF
5=dBase3|C60db3|dBase&3 File...|dBase3|DBF
6=dBase4|C60db4|dBase&4 File...|dBase4|DBF
7=DOS|C60dos|DO&S File...|DOS|BIN
8=FoxPro|C60fox|&FoxPro File...|FoxPro|DBF
9=ODBC|C60odb|&ODBC Table...|ODBC
10=Oracle|C60ora|Orac&le Table...|Oracle
11=Scalable|C60sca|&Pervasive.SQL (SQL) Table...|Scalable
12=BTRIEVE|C60btr|Pervasive.SQL (Btrie&ve) File...|Btrieve|DAT
13=SQLAnywhere|C60sqa|&SQL Anywhere Table...|SQLAnywhere
14=MSSQL|C60mss|S&QL Server Table...|MSSQL
15=TOPSPEED|C60tps|&TopSpeed File...|TopSpeed|TPS
[RelPedido]
Modelo=1
Quebra=1
Data1=80754
Data2=80781
Ldt=1
Situa=0
Operacinal=2
Ordem_Cli=0
